 @media all and (-ms-high-contrast:none){
  *::-ms-backdrop, 
body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}/* IE11 */
}

@media all and (-ms-high-contrast: none) {
#mainImg figure {
    min-height: 50%;
  }
}
 @media all and (-ms-high-contrast:none){
  *::-ms-backdrop, 
#mainImg figure img {
  width: 100%;
  height: auto;
  display: block;
}/* IE11 */
}  